body
{
background-color:#ffffff;
}
h1,h2,h3,h4
{
color:#AA0000;
text-align:center;
font-family:"Cambria";
}
h2.left
{
color:#AA0000;
text-align:left;
font-family:"Cambria";
}
p
{
text-align:center;
color: #111111;
font-family:"Ebrima";
}
p.norm
{
text-align:center;
color: #111111;
font-family:"Consolas";
}
p.left
{
text-align:left;
color: #111111;
font-family:"Consolas";
}
p.large
{
text-align:left;
font-size: 16pt;
color: #aa0000;
font-family:"Ebrima", "Consolas";
}
p.vlarge
{
text-align:center;
font-size: 24pt;
color: #aa0000;
font-family:"Ebrima", "Arial";
}
p.tnr
{
text-align:left;
font-family:"Times New Roman";
}
a:link 
{
color:#3333ff;
font-weight:bold;
}
a:visited 
{
color:#3333aa;
}
a:hover 
{
color:#66aaff;
}
a:active 
{
color:#ff0000;
}
a.storms:link
{
color:#00aa00;
}
a.storms:visited
{
color:#00aa00;
}
a.season:link
{
color:#ff7f00;
}
a.season:visited
{
color:#ff7f00;
}
td
{
    width:30px;
}
td.mts
{
text-align:center;
background-color: #ffff00aa;
}
td.zodw
{
text-align:center;
background-color: #aaaaaaaa;
}
td.ex
{
text-align:center;
background-color: #557788aa;
}
td.td
{
text-align:center;
background-color: #ffffffaa;
}
td.st
{
text-align:center;
background-color: #448866aa;
}
td.sd
{
text-align:center;
background-color: #226644aa;
}
td.sts
{
text-align:center;
background-color: #ffbf00aa;
}
td.tc
{
text-align:center;
background-color: #ff7f00aa;
}
td.itc
{
text-align:center;
background-color: #ff0000aa;
}
td.vitc
{
text-align:center;
background-color: #7f00ffaa;
}
table {
	border-width: 1px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: seperate;
	border-spacing: 5px 5px;
}
table tr {
border-width: 1px;
padding: 1px;
border-style: none;
-moz-border-radius: ;
text-align:center;
font-family:"Consolas";
background-color: #ffffff;
color: #000000;
}
table td {
border-width: 0px;
border-color: #333333;
font-family:"Ebrima";
padding: 4px;
border-style: solid solid solid solid;
-moz-border-radius: ;
}
table td.basin {
    background-color:#eeeeee;
}
table.equal td {
width: 12.5%;
border-width: 1px;
border-color: #333333;
padding: 4px;
border-style: solid solid solid solid;
-moz-border-radius: ;
}
table td.blank {
border-width: 0px;
background-color: #ffffff;
}
.v {
border-width: 1px;
padding: 10px;
border-style: none;
-moz-border-radius: ;
text-align:left;
font-family:"Consolas";
background-color: #ffffff;
color: #000000;
}
.i {
text-align:left;
color:#777777;
display:inline;
font-style: italic;
}
table th.v {
border-right: 0px;
background-color: #cccccc;
font-family:"Ebrima";
text-align:center;
padding:0px;
width:13%;
}

.hoverable {
    display: block;
    width:100%;
    height:100%;
    border: 0px solid red;
    position: relative;
    display:inline-block;
}
.hoverable span {
    position: fixed;
    top: 140px;
    left: 0px;
    padding: 2px 9px 3px 9px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.65);
    color: #fff;
    opacity: 0;
    text-align: left;
    font-family: Ebrima;
    font-size: 16px;
    font-weight: normal;
}
.hoverable.own-line{
  display:block;
}
.hoverable:hover {
  z-index:1000;
}
.hoverable:hover span {
    opacity: 1;
}